<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfonjFXkXPifBAMxhMVfTwFzdAlGFoMxBE_BSgvsztgHysgBHfErpzO2g2peoXTcdNJkwAOXmkweZbgyBmJZFIoB4_Xl3zXERRxx1jiATKlvVk9qxgHEi3i4Tm_cj4p8joPWF4yHAMR9jS6QQTNDMDhPZi9JOnC7KOYqizUUJdQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">74c4ac54-2378-4c85-aa4c-0a57daf2d1e1</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">05753181-0465-4fa3-86d5-c6ebcb8aacf2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758497165" />
</map>
